<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
	<maintainer type="person">
		<description>co-maintainers welcome</description>
		<name>Alessandro Barbieri</name>
		<email>lssndrbarbieri@gmail.com</email>
	</maintainer>
	<longdescription lang="en">
JOGL provides Java with a Binding for the OpenGL® API (JSR-231), and is designed
to provide hardware-supported 3D graphics to applications written in Java.
</longdescription>
	<use>
		<flag name="cg">Enable NVidia Cg binding.</flag>
	</use>
	<upstream>
		<remote-id type="github">sgothel/jogl</remote-id>
	</upstream>
</pkgmetadata>
